#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:300;color:#ffffff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:fixed;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px; border:0}
#sb-wrapper a:hover{text-decoration:none}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:50px;height:50px;top:50%;margin-top:-25px;width:100%;text-align:center;}
#sb-loading-inner span{background:url('../../mm/logo.png') no-repeat center center; background-size: contain; width:100%; height:80px; display:block; font-size:0px; }
#sb-body,#sb-loading{background-color:#fff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0; }
#sb-title,#sb-title-inner{height:26px;line-height:26px;font-size:16px; font-size:1.6rem; color:#fff}

#sb-info,#sb-info-inner{min-height:50px;line-height:50px;}
#sb-info-inner{font-size:12px;position: absolute;left: 0;right: 0;bottom: 0;top: 0;}
#sb-nav{float:right;height:50px;padding:0;width:45%;}
#sb-nav:after{content:''; display:block; clear:both}
#sb-nav a{display:block;float:right;height:32px;width:32px;line-height:32px;text-align:center;cursor:pointer;background-repeat:no-repeat; }
#sb-nav a:before {font-family:FontAwesome;font-size: 30px;color:#fff;display:block;}


#sb-counter{float:left;padding-left:60px; font-size:17px; position:absolute; }
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#sb-caption {padding-left: 110px;top: 0;font-size:14px; font-size:1.4rem; position:absolute;line-height:16px;color:#ffffff;z-index:1;line-height: 40px;max-height:40px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
#sb-nav-previousBox,#sb-nav-nextBox {	position:absolute; height:100%; top:0; width:50%; background-repeat:no-repeat; cursor:pointer;	opacity:0; filter:alpha(opacity=0); transition:opacity .4s;}
#sb-nav-previousBox:hover,#sb-nav-nextBox:hover { opacity:1; filter:alpha(opacity=100); }
#sb-nav-previousBox{ left:0; background-image:url('../../mm/back.png'); background-position:5% 50%; }
#sb-nav-nextBox{ right:0; background-image:url('../../mm/next.png'); background-position:95% 50%; }


/*** SHADOW BOX ***/
#sb-nav {float:none;position:relative;width:100%;z-index:2;min-height:50px;}
#sb-info {top:0px;background:#E75113;height:50px;padding:0;position:relative;box-sizing: border-box;}
#sb-nav a {padding:0 15px;}
#sb-nav-play, #sb-nav-pause {position:absolute; left:0;}

/*** Play ***/
#sb-nav-play:before { content:"\f04b"; padding-top:5px}

/*** CROSS ***/
a#sb-nav-close { float: right; padding-right: 30px;height: 50px; }
#sb-nav-close:before {position: relative; top: 6px; left: 11px; height: 1px; width: 50px; background: #fff; content: ""; transform: rotate(45deg); transform-origin: top left;}
#sb-nav-close:after {display: block; position: relative; height: 1px; width: 50px; top: 5px; right: 5px; background: #fff; content: ""; transform: rotate(-45deg); transform-origin: top right;}

#sb-nav-previous, #sb-nav-next { padding-top:3px !important; }
#sb-nav-play, #sb-nav-pause { padding-top:5px !important; }

/*** PREV ***/
#sb-nav-previous:before {content:"";border-top:1px #fff solid;border-left:1px #fff solid;width: 20px;height: 20px;transform: rotate(-45deg) translateY(10px);transform-origin:top right;}

/*** NEXT ***/
#sb-nav-next:before {content:"";border-top:1px #fff solid;border-right:1px #fff solid;width: 20px;height: 20px;transform: rotate(45deg) translateX(20px) translateY(10px);transform-origin:top right;}

/* Pause */
#sb-nav-pause:before,
#sb-nav-pause:after { content:""; display:block; position:absolute; left:50%; top:10px; bottom:0; width:1px; background:#fff; }
#sb-nav-pause:before { left:35%; }
#sb-nav-pause:after { left:65%; }
	

@media (max-width:1023px){ 
	#sb-body, #sb-loading	{background:none}
	#sb-info-inner{top:auto; bottom:0; position:fixed; left:0; right:0; }
	#sb-info {top:auto; bottom:0; position:fixed; left:0; right:0; }
	
	#sb-container{background:#000; background:rgba(0,0,0,0.7)}
	#sb-wrapper { top:0px !important; right:10px !important; bottom:10px !important; left:10px !important; width:auto !important; }
	#sb-wrapper-inner { border-color:transparent; height:calc(100% - 100px) !important; box-sizing:border-box; }
	#sb-body img { position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; }
}

@media (max-width:479px){
	#sb-wrapper-inner { height:calc(100% - 150px) !important; }	
	#sb-info { padding:12px 0}
	#sb-wrapper { top:10px !important;}
}